SAP Knowledge Base Article - Preview

2912393 - Does SAP support AIX live kernel update

Symptom

  • Is SAP software impacted at all when the AIX LKU(Live Kernel Update) process is used?


Read more...

Environment

  • SAP application server kernel 7.x
  • AIX 7.2 and above

Product

SAP ERP 6.0

Keywords

KBA , BC-OP-AIX , IBM AIX , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.